<template>
    <div>
        <el-form ref="form" :model="form" label-width="80px">
            <el-form-item label="商品数量">
                <el-input-number v-model="form.num" @change="handleChange" :min="1" :max="10" label="描述文字"></el-input-number>
            </el-form-item>
            <el-form-item label="调拨仓库">
                <el-input v-model="form.name"></el-input>
            </el-form-item>
            <el-form-item >
                <el-button type="primary" @click="submitForm()">保存</el-button>
            </el-form-item>
            
        </el-form>
    </div>
</template>
<script>
export default {
    data(){
        return{
            form:{
                num:0,
                name:''
            }
        }
    },
    methods: {
        submitForm(){

        },
         handleChange(value) {
            console.log(value);
        }
    },
}
</script>
<style lang="scss" scoped>
.el-button{
    margin-left: 230px !important;
}
</style>